=== debian/control ===
Source: lava-tool
Section: python
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python | python-all | python-dev | python-all-dev,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 python-setuptools
Build-Depends-Indep: python-json-schema-validator,
 python-argcomplete (>= 0.3), python-keyring, python-xdg,
 python-yaml (>= 3.10), python-mock, python-mocker
X-Python-Version: 2.7
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.linaro.org/engineering/validation
Vcs-Git: https://github.com/Linaro/pkg-lava-tool.git
Vcs-Browser: https://github.com/Linaro/pkg-lava-tool

Package: lava-tool
Architecture: all
Depends: python-setuptools, ${python:Depends}, ${misc:Depends}
Breaks: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
Replaces: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
Description: command line utility for LAVA
 This package provides a user space connection to a
 LAVA (Linaro Automated Validation Architecture)
 instance for submitting test jobs or querying the instance
 for device and job status over XMLRPC.
