=== debian/tests/control ===
Tests: testsuite
Depends: @, python-mock, python-mocker
Restrictions: allow-stderr
