=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,8 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) -r lava_tool.egg-info setup.cfg .idea/
-	$(RM) -r versiontools-*.egg/ doc/_build/
-	[ ! -f doc/Makefile ] || make -C doc/ clean
+	$(RM) -r versiontools-*.egg/
+	[ ! -f man/Makefile ] || make -C man/ clean
 
 # test suite not yet suitable for use on a buildd
 # tries to create files
