## lava-tool 0.14

=== debian/changelog ===
lava-tool (0.14-2) unstable; urgency=medium

  * Add requirement for python-keyrings.alt to provide access to the
    file based keyring backend as this has been moved out of newer
    versions of python-keyring.

 -- Neil Williams <codehelp@debian.org>  Mon, 29 Feb 2016 08:57:40 +0000

lava-tool (0.14-1) unstable; urgency=medium

  * New production release.
  * Add sphinx options to set the manpage build date for reproducibility
    support.

 -- Neil Williams <codehelp@debian.org>  Wed, 09 Dec 2015 09:34:36 +0000

lava-tool (0.13-2) unstable; urgency=medium

  * Add Senthil Kumaran S (stylesen) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Sep 2015 22:13:51 +0530
