=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
  Neil Williams <codehelp@debian.org>,
- Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
+ Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>,
+ Senthil Kumaran S (stylesen) <stylesen@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
  python | python-all | python-dev | python-all-dev,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
@@ -13,15 +14,16 @@
  python-argcomplete (>= 0.3), python-keyring, python-xdg,
  python-yaml (>= 3.10), python-mock, python-mocker
 X-Python-Version: 2.7
-XS-Testsuite: autopkgtest
-Standards-Version: 3.9.6
+Testsuite: autopkgtest
+Standards-Version: 3.9.7
 Homepage: http://www.linaro.org/engineering/validation
 Vcs-Git: https://github.com/Linaro/pkg-lava-tool.git
 Vcs-Browser: https://github.com/Linaro/pkg-lava-tool
 
 Package: lava-tool
 Architecture: all
-Depends: python-setuptools, ${python:Depends}, ${misc:Depends}
+Depends: python-keyrings.alt, python-setuptools,
+ ${python:Depends}, ${misc:Depends}
 Breaks: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Replaces: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Description: command line utility for LAVA
