=== debian/tests/control ===
Tests: testsuite
Depends: @, python-mock, python-mocker, wdiff
Restrictions: allow-stderr
