=== debian/control ===
--- 
+++ 
@@ -10,20 +10,21 @@
  python | python-all | python-dev | python-all-dev,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-setuptools
-Build-Depends-Indep: python-json-schema-validator,
- python-argcomplete (>= 0.3), python-keyring, python-xdg,
- python-yaml (>= 3.10), python-mock, python-mocker
+Build-Depends-Indep: python-argcomplete (>= 0.3),
+ python-xdg, python-yaml (>= 3.10),
+ python-mock, python-mocker
 X-Python-Version: 2.7
 Testsuite: autopkgtest
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.linaro.org/engineering/validation
 Vcs-Git: https://github.com/Linaro/pkg-lava-tool.git
 Vcs-Browser: https://github.com/Linaro/pkg-lava-tool
 
 Package: lava-tool
 Architecture: all
-Depends: python-keyrings.alt, python-setuptools,
+Depends: python-setuptools,
  ${python:Depends}, ${misc:Depends}
+Recommends: ca-certificates
 Breaks: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Replaces: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Description: command line utility for LAVA
