## lava-tool 0.21

=== debian/changelog ===
lava-tool (0.21-1+deb9u1) stretch; urgency=medium

  * Add missing dependency: python-simplejson. (Closes: #872782)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Aug 2017 11:55:21 +0100

lava-tool (0.21-1) unstable; urgency=medium

  * New upstream release
  * Drop dependency on python-argcomplete.

 -- Neil Williams <codehelp@debian.org>  Thu, 19 Jan 2017 15:46:04 +0000
