=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# http://releases.linaro.org/latest/components/lava/lava-tool_(.*).tar.gz

https://git.linaro.org/lava/lava-tool.git/tags /lava/lava-tool.git/log/refs/tags/release-(.*)
