=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lava-tool
-Section: python
+Section: admin
 Priority: optional
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
@@ -10,8 +10,7 @@
  python | python-all | python-dev | python-all-dev,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-setuptools
-Build-Depends-Indep: python-argcomplete (>= 0.3),
- python-xdg, python-yaml (>= 3.10),
+Build-Depends-Indep: python-xdg, python-yaml (>= 3.10),
  python-mock, python-mocker
 X-Python-Version: 2.7
 Testsuite: autopkgtest
@@ -22,7 +21,7 @@
 
 Package: lava-tool
 Architecture: all
-Depends: python-setuptools, python-simplejson,
+Depends: python-setuptools,
  ${python:Depends}, ${misc:Depends}
 Recommends: ca-certificates
 Breaks: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
