## lava-tool 0.24

=== debian/changelog ===
lava-tool (0.24-1) unstable; urgency=medium

  * New upstream release 
    9fbfb17 LAVA-1183 - wait-for-job does not receive events when port is used
    f3314e9 Support the update of the TestJob status field name change.
    16b7b1b Make sure that lack of git executable is handled.
  * Remove Fathi and Jordi on request. (Closes: #879396)

 -- Neil Williams <codehelp@debian.org>  Wed, 10 Jan 2018 14:03:54 +0000

lava-tool (0.23-2) unstable; urgency=medium

  * Fix issue with watch file
  * Drop need for python-simplejson (Closes: #872782)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Aug 2017 11:30:51 +0100
