=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Neil Williams <codehelp@debian.org>,
- Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>,
  Senthil Kumaran S (stylesen) <stylesen@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
  python | python-all | python-dev | python-all-dev,
@@ -13,8 +12,8 @@
  python-mock, python-mocker
 X-Python-Version: 2.7
 Testsuite: autopkgtest
-Standards-Version: 4.0.0
-Homepage: http://www.linaro.org/engineering/validation
+Standards-Version: 4.1.3
+Homepage: https://www.linaro.org/initiatives/lava/
 Vcs-Git: https://github.com/Linaro/pkg-lava-tool.git
 Vcs-Browser: https://github.com/Linaro/pkg-lava-tool
 
@@ -22,7 +21,7 @@
 Architecture: all
 Depends: python-setuptools,
  ${python:Depends}, ${misc:Depends}
-Recommends: ca-certificates
+Recommends: git, ca-certificates
 Breaks: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Replaces: lava-dashboard-tool (<< 0.8), lava-scheduler-tool (<< 0.6)
 Description: command line utility for LAVA
