=== debian/tests/control ===
Tests: testsuite
Depends: @, python-mock, python-mocker,
 wdiff, python-simplejson
Restrictions: allow-stderr
