=== debian/rules ===
--- 
+++ 
@@ -45,19 +45,3 @@
 	$(RM) -r versiontools-*.egg/
 	[ ! -f man/Makefile ] || make -C man/ clean
 
-# test suite not yet suitable for use on a buildd
-# tries to create files
-#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-#test-python%:
-#	HOME=$(TESTDIR) python setup.py test -vv
-
-#override_dh_auto_test: $(PYTHON2:%=test-python%)
-#endif
-
-# get upstream version for get-orig-source target
-VERSION:= $(shell dpkg-parsechangelog | grep '^Version: ' | sed -e 's/^Version: //' | sed -e 's/\-.*$$//')
-
-sdist-orig:
-	python setup.py sdist
-	mv -v dist/lava-tool-$(VERSION).tar.gz ../lava-tool_$(VERSION).orig.tar.gz
-	$(RM) -r versiontools-*.egg/
