=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# https://git.linaro.org/lava/lava-dispatcher.git/snapshot/lava-server-2016.11.tar.gz

https://git.linaro.org/lava/lava-tool.git/refs /lava/lava-tool.git/snapshot/lava-tool-release-(\d+.\d+.\d?)\d*.*.tar.gz
